Bug 12394 - RFE: daemontools
Summary: RFE: daemontools
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-17 15:44 UTC by Michael Redinger
Modified: 2014-03-17 02:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-17 15:44:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2000-06-17 15:44:05 UTC
It would be a good idea to manage at least some of the daemons as started
in the init scripts using daemontools (http://cr.yp.to/daemontools.html).
This package consists of some programs that eg. restart servers when they
die, do sophisticated logging etc.

(This RFE is definitely not for the next stable release, would need some
time and testing ...)

Comment 1 Bill Nottingham 2002-01-23 05:00:20 UTC
This will probably not be done; at least some of this will conflict with LSB
compliance.


Note You need to log in before you can comment on or make changes to this bug.